Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1511604 - [RFE] Remove references to store_events in CloudForms documentation.
Summary: [RFE] Remove references to store_events in CloudForms documentation.
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat CloudForms Management Engine
Classification: Red Hat
Component: Documentation
Version: unspecified
Hardware: Unspecified
OS: Unspecified
medium
medium
Target Milestone: GA
: 5.9.0
Assignee: Chris Budzilowicz
QA Contact: Suyog Sainkar
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-11-09 16:49 UTC by Sandra McCann
Modified: 2017-11-17 19:57 UTC (History)
7 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2017-11-17 19:57:10 UTC
Category: ---
Cloudforms Team: ---


Attachments (Terms of Use)

Description Sandra McCann 2017-11-09 16:49:07 UTC
Document URL: 
https://access.redhat.com/documentation/en-us/red_hat_cloudforms/4.5/html-single/managing_providers/#openstack-events-uc


Section Number and Name: 
1.3.1.1. Configuring the Undercloud to Store Events


Describe the issue: 

The store_events field in undercloud.conf was removed in RHOSP 11. 

Suggestions for improvement: 

Update the content accordingly.

Additional information: 

Relates to BZ1488633

Comment 3 Dave Johnson 2017-11-09 17:03:00 UTC
Please assess the impact of this issue and update the severity accordingly.  Please refer to https://bugzilla.redhat.com/page.cgi?id=fields.html#bug_severity for a reminder on each severity's definition.

If it's something like a tracker bug where it doesn't matter, please set the severity to Low.

Comment 4 Andrew Dahms 2017-11-13 01:58:49 UTC
Thank you for raising this bug, Sandra!

Now assigning to Chris for review.


Note You need to log in before you can comment on or make changes to this bug.